#quotetext {
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	font-family: "Courier New", Courier, monospace;
}
#wrapper {
	background-color: #FFFFFF;
	width: 905px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat;
	height: 800px;
	padding: 8px;
}
#wrapper #logo {
	background-color: #FFFFFF;
	height: 100px;
	text-align: center;
}
#wrapper #navigation {
	width: 135px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
	color: #652F19;
	padding-left: 8px;
	padding-top: 12px;
	font-size: 14px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-left-width: 12px;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	height: 400px;
	border-top-style: none;
	border-bottom-style: none;
	background-color: #EADDC8;
}
#wrapper #navigationhor {
	width: 875px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
	color: #652F19;
	padding-left: 6px;
	padding-top: 6px;
	font-size: 14px;
	border-left-style: none;
	border-left-color: #FFF;
	border-left-width: 12px;
	font-style: normal;
	text-align: left;
	height: 18px;
	border-top-style: none;
	border-bottom-style: none;
	background-color: #EADDC8;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 14px;
	padding-bottom: 6px;
	vertical-align: middle;
}
#wrapper #quote {
	font-family: "Courier New", Courier, monospace;
	font-size: 13px;
	font-weight: bold;
	background-color: #EFE6C3;
	width: 135px;
	padding-left: 8px;
	color: #6A4417;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #FFF;
	border-top-color: #FFF;
	height: 240px;
	font-style: italic;
	margin-top: 6px;
}
#wrapper #getintouch  {
	font-family: "Courier New", Courier, monospace;
	font-size: 8px;
	font-weight: lighter;
	background-color: #EFE6C3;
	text-align: center;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #FFF;
	width: 135px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 6px;
}
#wrapper #footer {
	background-color: #FFFFFF;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 900px;
	height: 41px;
	background-image: url(/images/bsc_footer.png);
}
#headingtext {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: 900;
	color: #652F19;
}
#subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	line-height: 22px;
}
#wrapper #main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #6A4417;
	float: right;
	width: 710px;
	padding-right: 12px;
	background-color: #FFFFFF;
	text-align: left;
	height: 650px;
	background-image: url(/images/main_background.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	line-height: 20px;
	margin-top: 6px;
}
#wrapper #slider {
	height: 160px;
	width: 881px;
	border-left-width: 12px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgb(255,255,255);
	border-right-color: rgb(148,120,102);
	border-bottom-color: rgb(173,146,130);
	border-left-color: rgb(255,255,255);
	left: 20px;
	border-left-style: none;
	border-top-width: thick;
	border-bottom-width: thin;
	margin-left: 13px;
}
#holdingtext {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #6A4417;
	font-weight: bold;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
}
